/*
Theme Name: Extra Child theme of Extra
Theme URI: 
Description: Child theme of Extra theme for the Extra theme
Author: <a href="http://www.elegantthemes.com">Elegant Themes</a>
Author URI: 
Template: Extra
Version: 2.4.1
*/
@import url('https://fonts.googleapis.com/css?family=Abel');

/* banner sopra la testata */

.container-banner
{
	width: 100% !important;
}
.banner-sopra-testata
{
	padding: 0;
}
	.banner-sopra-testata .et_pb_row
	{
		padding: 0;
	} 

/* riga banner sotto Testata */

.banner-sotto-testata .et_pb_row
{
	width: 100%;
	max-width: 1280px;
	padding: 0;
}

#main-content {
    padding-top: 10px;
}
.banner-sotto-testata {
    padding: 0;
	margin-top: 15px !important;
}
.boxed_layout .container {
    width: 95%;
}


#top-header {
    padding: 10px 0 7px 0; 
}
#et-info .et-top-search .et-search-field {
    width: 280px;
}
#et-info .et-top-search .et-search-field::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  	opacity: .6;
	text-transform: none;
	font-weight: 400;
	letter-spacing: -0.03em;
}
#et-navigation ul li {
    margin: 0 0 0 24px;
}
#et-navigation ul li a {
    font-family: 'Roboto';
	font-weight: 600;
	color: #FFFFFF;
}
	#et-navigation ul li ul {
		left: -71px;
	}
	#et-navigation ul li ul li {
		margin: 0 0 0 0;
	}
.sub-menu li a
{
	padding: 0px 0 !important;
	font-size: 70% !important;
}

#et-navigation > ul > li > a { padding: 0 0 14px; }

.post-header .post-meta a:first-child {display: none;} 

/* menu secondario */

#et-secondary-menu .sub-menu
{
	background: #294756;
	border: 0;
	border-radius: 0;
	padding-top: 15px;
}
	#et-secondary-menu .sub-menu li
	{
		padding: 4px 0 4px 10px;
		font-size: 12.5px;
	}
		#et-secondary-menu .sub-menu li a
		{
			font-size: 100% !important;
		}

.et_pb_widget .widgettitle {
	background: #294756;
}

.single .post-thumbnail {
display: none;
}

/* widgets colonna destra */

.et_pb_widget {
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 24px;
    background: #ecf0f5;
	border: 0px #ddd solid;
}
	.et_pb_widget .widgettitle {
		background: #386986;
		letter-spacing: -0.025em;
		padding-top: 8px;
		padding-bottom: 6px;
		color: rgba(255,255,255,.8);
		font-size: 95%;
	}
	.custom-html-widget iframe
	{
		background: #fff;
		padding-bottom: 0;
	}

/* home */

.module-head h1
{
	letter-spacing: 0 !important;
	background: none !important;
	margin-bottom: 0 !important;
}
.et_pb_extra_module .posts-list li {
    border-bottom: 0px solid rgba(0,0,0,.1);
    padding: 20px 20px 0 20px;
}
	.et_pb_extra_module .posts-list li a.post-thumbnail {
		margin-top: 8px;
	}
.tabbed-post-module .tabs {
    border-bottom: 0px solid rgba(0,0,0,.1);
}
.tab-content .posts-list
{
	padding-bottom: 20px;
}
	.tab-content .posts-list li
	{
		padding-top: 10px;
	}
.slider-post-home p
{
	line-height: 1.3em;
	margin-top: 7px;
	font-size: 1.1em;
}

/* home ultima */

.modulo-cultura
{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.modulo-eventi
{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.modulo-cultura-eventi-altre
{
	border: 0;
	border-radius: 0;
	box-shadow: none;
}
	.modulo-cultura-eventi-altre .module-head
	{
		display: none;
	}
	.modulo-cultura-eventi-altre article
	{
		padding-bottom: 0 !important;
		border-top: 1px #ddd solid !important;
		border-bottom: 0 !important;
	}
	.modulo-cultura-eventi-altre .header
	{
		display: none !important;
	}
	.modulo-cultura-eventi-altre .post-content
	{
		padding-left: 0 !important;
		width: 100% !important;
	}
		.modulo-cultura-eventi-altre .post-content .post-title
		{
			padding-bottom: 5px !important;
		}
		.modulo-cultura-eventi-altre .post-content p
		{
			padding-bottom: 10px !important;
		}
		.modulo-cultura-eventi-altre .post-content .post-meta
		{
			display: none !important;
		}
	.modulo-sport article
	{
		padding-bottom: 0 !important;
		border-top: 1px #ddd solid !important;
		border-bottom: 0 !important;
	}
		.modulo-sport article:first-child
		{
			border-top: 0 !important;
		}

.modulo-lettere
{
	border: 0;
	border-radius: 0;
	box-shadow: none;
}
	.modulo-lettere .module-head
	{
		border: 0;
		padding-left: 10px !important;
	}
	.modulo-lettere article
	{
		padding: 10px !important;
		padding-bottom: 0 !important;
		border-top: 1px #ddd solid !important;
		border-bottom: 0 !important;
	}
	.modulo-lettere .header
	{
		display: none !important;
	}
	.modulo-lettere .post-content
	{
		padding-left: 0 !important;
		width: 100% !important;
	}
		.modulo-lettere .post-content .post-title
		{
			padding-bottom: 5px !important;
		}
		.modulo-lettere .post-content p
		{
			padding-bottom: 10px !important;
		}
		.modulo-lettere .post-content .post-meta
		{
			display: none !important;
		}

.modulo-lanciohp
{
	border: 0;
	border-radius: 0;
	box-shadow: none;
}
	.modulo-lanciohp .module-head
	{
		border: 0;
		padding-left: 10px !important;
	}
	.modulo-lanciohp article
	{
		padding: 10px !important;
		padding-bottom: 0 !important;
		border-top: 1px #ddd solid !important;
		border-bottom: 0 !important;
	}
	.modulo-lanciohp .header
	{
		display: none !important;
	}
	.modulo-lanciohp .post-content
	{
		padding-left: 0 !important;
		width: 100% !important;
	}
		.modulo-lanciohp .post-content .post-title
		{
			padding-bottom: 5px !important;
		}
		.modulo-lanciohp .post-content p
		{
			padding-bottom: 10px !important;
		}
		.modulo-lanciohp .post-content .post-meta
		{
			display: none !important;
		}



.modulo-aforisma
		.modulo-aforisma .module-head
		{
			border: 0;
			padding-left: 10px !important;
		}
		.modulo-aforisma article
		{	
			padding: 10px !important;
			padding-bottom: 0 !important;
			border-top: 1px #ddd solid !important;
			border-bottom: 0 !important;
		}
		.modulo-aforisma .header
		{
			display: none !important;
		}
		.modulo-aforisma .post-content
		{
			padding-left: 0 !important;
			width: 100% !important;
		}
		.modulo-aforisma .post-content .post-title
		{
			padding-bottom: 5px !important;
		}
		.modulo-aforisma .post-content p
		{
			padding-bottom: 10px !important;
		}
		.modulo-aforisma .post-content .post-meta
		{
			display: none !important;
		}

/* Pagina categoria */

.category .et_pb_extra_column_main h1
{
	background: #d2cfad;
	font-size: 13px;
	text-transform: uppercase;
	padding: 8px 0 8px 20px;
	line-height: 1;
}

/* altre pagine - titoli */

#post-52609 /*notizie per località */
{
	border: 0;
}
	#post-52609 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
.menu-pag-localita ul
{
	margin: 0; padding: 0;
	list-style: none;
}
	.menu-pag-localita ul li
	{
		display: inline-block;
		font-weight: bold;
		width: 22%;
		margin-right: 3%;
		border-bottom: 1px #ddd dotted;
	}
		.menu-pag-localita ul li:nth-child(4n + 0)
		{
			margin-right: 0;
		}
#post-52227 /* invia notizia */
{
	border: 0;
}
	#post-52227 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-52184 /* redazione */
{
	border: 0;
}
	#post-52184 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-52284 /* cerca nell'archvio */
{
	border: 0;
}
	#post-52284 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-52193 /* iscriviti newsletter */
{
	border: 0;
}
	#post-52193 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-52190 /* cookie */
{
	border: 0;
}
	#post-52190 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-52188 /* informativa privacy */
{
	border: 0;
}
	#post-52188 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
#post-55016 /* informativa privacy */
{
	border: 0;
}
	#post-55016 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}

#post-62605 /* sostieni leggilanotizia */
{
	border: 0;
}
	#post-62605 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}
		
#post-62609 /* sostieni leggilanotizia grazie */
{
	border: 0;
}
	#post-62609 .post-wrap h1
	{
		background: #d2cfad;
		font-size: 13px;
		text-transform: uppercase;
		padding: 8px 0 8px 20px;
		line-height: 1;
		font-weight: 700;
		letter-spacing: -0.025em;
	}

/* Pagina articolo */

.single article, .page article {
    box-shadow: none;
}
.post-header {
    width: 100%;
    padding: 40px 0 0 0;
}
	.post-header h1 {
		font-family: 'Abel', sans-serif;
		font-size: 36px;
		text-align: left;
		font-weight: 700;
	}
.post-meta
{
	text-align: left;
	color: #666;
}
.post-wrap, .page .post-wrap {
    padding: 0 15px 0 0;
	font-size: 16px;
}
.related-posts
{
	box-shadow: none;
	border-radius: 0;
}
.related-posts-header
{
	background: #d2cfad;
	border: 0;
}
	.related-posts-content
	{
		background: #f3f2e8;
	}
.related-post {
    border-right: 1px #d2cfad solid;
}
	.related-post:last-child {
		border-right: 0px white solid;
	}
	.related-post .featured-image {
		margin: 0 0 5px 0;
	}

/* risultato ricerca */

.search-results h1
{
	background: #d2cfad;
	font-size: 13px;
	text-transform: uppercase;
	padding: 8px 0 8px 20px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: -0.025em;
}
.search-results .standard
{
	border: 0;
	border-radius: 0;
    box-shadow: none;
}
.search-results .standard article .header
{
	display: none !important;
}
.search-results .standard article .post-content
{
	width: 100% !important;
}

/* Piede */

#footer .et_pb_widget {
    padding-top: 30px !important;
	margin-bottom: 30px;
}

/* responsive */

@media (max-width: 1024px)
{
	.logo
	{
		height: 60px !important;
		margin: 15px 0 10px 7px !important;
	}
	.show-menu-button
	{
		background: none;
	}
		.show-menu-button span
		{
			background: white;
		}
	#et-mobile-navigation .sub-menu
	{
		left: 0 !important;
	}
}
@media (max-width: 960px)
{
	.menu-pag-localita ul li
	{
		width: 46%;
	}
		.menu-pag-localita ul li:nth-child(2n + 0)
		{
			margin-right: 0;
		}
}
@media (max-width: 479px)
{
	.menu-pag-localita ul li
	{
		width: 100%;
		margin-right: 0;
	}
}

/* toglie spazio tra articoli correlati e commenti */

.nav-links.clearfix {
display: none;
}
section#comment-wrap {
padding-top: 0;
}
.module.single-post-module {
margin-bottom: 0 !important;
}

/* primo widget della colonna destra news (sostieni) */

#advads_ad_widget-11 h4.widgettitle {
display: none;
}

div#text-7 {
box-shadow: none;
}

#text-7 .textwidget {
	padding: 20px;
	background: #FFCC00;
	border-radius: 6px;
	color: rgba(0,0,0,.8);
}
	#text-7 .textwidget b {
		color: #1f3745;
		font-size: 23px;
	}
		#text-7 .textwidget b span {
			font-weight: bold;
		}

/* primo widget della colonna destra home (sostieni) */

#text-8 h4.widgettitle {
display: none;
}

div#text-8 {
box-shadow: none;
}

#text-8 .textwidget {
	padding: 20px;
	background: #FFCC00;
	border-radius: 6px;
	color: rgba(0,0,0,.8);
}
	#text-8 .textwidget b {
		color: #1f3745;
		font-size: 23px;
	}
		#text-8 .textwidget b span {
			font-weight: bold;
		}


#text-11 h4.widgettitle {
display: none;
}

div#text-11 {
box-shadow: none;
}

#text-11 .textwidget {
	padding: 20px;
	background: #FFCC00;
	border-radius: 6px;
	color: rgba(0,0,0,.8);
}
	#text-11 .textwidget b {
		color: #1f3745;
		font-size: 23px;
	}
		#text-11 .textwidget b span {
			font-weight: bold;
		}

/* elimina le intestazioni di alcuni widget */

#acf-recent-posts-widget-5 h4.widgettitle {
font-size: 23px !important;
}

#text-7 h4.widgettitle {
display: none;
}

#text-32 h4.widgettitle {
display: none;
}

#text-32 h4.widgettitle {
display: none;
}

#text-29 h4.widgettitle {
display: none;
}

#text-17 h4.widgettitle {
display: none;
}

#text-18 h4.widgettitle {
display: none;
}

#text-13 h4.widgettitle {
display: none;
}

#text-19 h4.widgettitle {
display: none;
}

#text-20 h4.widgettitle {
display: none;
}

#text-21 h4.widgettitle {
display: none;
}

#text-22 h4.widgettitle {
display: none;
}

#text-23 h4.widgettitle {
display: none;
}

#text-27 h4.widgettitle {
display: none;
}

#text-30 h4.widgettitle {
display: none;
}

#text-33 h4.widgettitle {
display: none;
}

#text-35 h4.widgettitle {
display: none;
}


/* widget della colonna destra news (promuovi azienda) */

#text-9 h4.widgettitle {
display: none;
}

div#text-9 {
box-shadow: none;
}

#text-9 .textwidget {
	padding: 20px;
	background: #FF6600;
	border-radius: 6px;
	color: rgba(0,0,0,.8);
}
	#text-9 .textwidget b {
		color: #1f3745;
		font-size: 23px;
	}
		#text-9 .textwidget b span {
			font-weight: bold;
		}

/* widget della colonna destra home (promuovi azienda) */

#text-10 h4.widgettitle {
display: none;
}

div#text-10 {
box-shadow: none;
}

#text-10 .textwidget {
	padding: 20px;
	background: #FF6600;
	border-radius: 6px;
}
	#text-10 .textwidget b {
		color: #ffffff !important;
		font-size: 23px;
	}
		#text-10 .textwidget b span {
			color: #ffffff !important;
			font-weight: bold;
		}

/* lettere in home */
h3.acf-rpw-title
{
	line-height: 0.9em;
	padding-bottom: 3px;
	letter-spacing: 0;
}
.acf-rpw-after-loop
{
	padding: 10px 20px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	text-align: right;
}
/* fine lettere in home */

#oltrelacopertina h4.widgettitle {
display: none;
}

/* eliminare Salvattore codice in mobile version */

@media only screen and (max-width: 768px) {
.posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
display: none;
}
}



/* Lanci notizie prima del piede */

.lanci-piede .banner-sotto-testata
{
	background: #f0f0f0;
	margin-bottom: -30px;
}
.lanci-piede .banner-sotto-testata .entry-title a
{
	font-size: 17px;
	font-family: 'Abel', sans-serif;
	color: #294756;
}

.module.project-details { display: none!important; }